body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    background: black;
    color: limegreen;
    max-width: 80%;
    margin: auto;
}

    body h1, h2 {
        color: red
    }

html {
    scrollbar-color: #36a00ba3 black;
    /*scrollbar-width: auto;*/
    scrollbar-width: thin;
}

header, footer {
    border: 1px solid;
    padding: 10px;
    margin-top: 30px
}

pre {
    overflow-x: auto;
    padding: 5px;
    scrollbar-width: thin;
    scrollbar-color: #6fa6ff black;
}

a, pre {
    color: #6fa6ff;
    text-decoration: none
}

hr {
    border: 1px solid limegreen;
}

.horizontal-line {
    border-bottom: 1px solid limegreen
}

@media screen and (max-width:600px) {
    body {
        max-width: 95%;
    }
}

